@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800');
 
@font-face {
	font-family: 'Noto Sans KR';
	font-style: normal;
	font-weight: 300;
	src: url('/uea/fonts/notokr-light.eot');
	src: url('/uea/fonts/notokr-light.eot?#iefix') format('embedded-opentype'),
		 url('/uea/fonts/notokr-light.woff2') format('woff2'),
		 url('/uea/fonts/notokr-light.woff') format('woff');
}
@font-face {
	font-family: 'Noto Sans KR';
	font-style: normal;
	font-weight: 400;
	src: url('/uea/fonts/notokr-regular.eot');
	src: url('/uea/fonts/notokr-regular.eot?#iefix') format('embedded-opentype'),
		 url('/uea/fonts/notokr-regular.woff2') format('woff2'),
		 url('/uea/fonts/notokr-regular.woff') format('woff');
}
@font-face {
	font-family: 'Noto Sans KR';
	font-style: normal;
	font-weight: 500;
	src: url('/uea/fonts/notokr-medium.eot');
	src: url('/uea/fonts/notokr-medium.eot?#iefix') format('embedded-opentype'),
		 url('/uea/fonts/notokr-medium.woff2') format('woff2'),
		 url('/uea/fonts/notokr-medium.woff') format('woff');
}
@font-face {
	font-family: 'Noto Sans KR';
	font-style: normal;
	font-weight: 600;
	src: url('/uea/fonts/notokr-bold.eot');
	src: url('/uea/fonts/notokr-bold.eot?#iefix') format('embedded-opentype'),
		 url('/uea/fonts/notokr-bold.woff2') format('woff2'),
		 url('/uea/fonts/notokr-bold.woff') format('woff');
}
@font-face {
	font-family: 'Noto Sans KR';
	font-style: normal;
	font-weight: 700;
	src: url('/uea/fonts/notokr-black.eot');
	src: url('/uea/fonts/notokr-black.eot?#iefix') format('embedded-opentype'),
		 url('/uea/fonts/notokr-black.woff2') format('woff2'),
		 url('/uea/fonts/notokr-black.woff') format('woff');
}